create PROCEDURE [C6MartPeriodicoImmobiliare].[getRichiesteMonitoraggioCatastoCliente] 
    @rete varchar(1), 
    @agente varchar(255), 
    @codFis varchar(16)
AS
BEGIN
  declare @exit_status	numeric
  set @exit_status = 0
  SELECT * FROM CONSUNI.ConsulenzaUnicaFL.dbo.Immobiliare_RichiesteMonitoraggioCatastoCliente
    WHERE rete = @rete
    AND agente = @agente
    AND codFis = @codFis
    AND dtRiferimento IS NULL
  set @exit_status = @@ROWCOUNT
  return @exit_status
END